<bugID>949909<Summary>Default with of sources pane is too narrow for the traces tab</Summary><Description>This is what a user sees when starting the debugger the first time and the Tracer is enabled.

We should either increase the default width (might be a bad idea imho because font sizes are inconsistent between platforms, and you don't need that much width just for the sources, which is the default tab), or do something more smart.

Another concern of mine is that a user will have to considerably increase the width of the sidebar for the traces to be in any way visually useful.</Description></bugID>